.footer-section {
    background-color: #021821;
}

.footer-logo-menu-wrapper {
    padding: 56px 0 45px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.08);
}

.footer-logo-menu-wrapper img {
    max-width: 187px;
}

.footer-logo-menu-wrapper p {
    margin-top: 11px;
    max-width: 276px;
    font-size: 13px;
    line-height: 170%;
}

.footer-menu-wrapper h4 {
    font-size: 16px;
    letter-spacing: 0.99px;
    opacity: 0.6;
    margin-bottom: 16px;
}

.footer-menu-wrapper ul li {
    margin-bottom: 12px;
    color: var(--white);
}

.footer-menu-wrapper ul li:last-of-type {
    margin-bottom: 0;
}

.footer-menu-wrapper ul li a {
    color: var(--white);
}

.email a {
    word-break: break-word;
}

.contact-menu li a,
.contact-timing,
.contact-info a {
    display: flex;
    align-items: center;
}

.contact-menu a::before,
.contact-timing::before,
.contact-info a::before {
    content: "";
    width: 20px;
    height: 20px;
    margin-right: 10px;
    display: inline-flex;
    background-color: var(--white);
    flex-shrink: 0;
    transition: background-color 0.4s ease;
}

.contact-number a::before {
    -webkit-mask: url('../../images/call.svg') no-repeat center;
    mask: url('../../images/call.svg') no-repeat center;
}

.contact-email a::before {
    -webkit-mask: url('../../images/drafts.svg') no-repeat center;
    mask: url('../../images/drafts.svg') no-repeat center;
}

.address a::before {
    -webkit-mask: url('../../images/distance.svg') no-repeat center;
    mask: url('../../images/distance.svg') no-repeat center;
}

.contact-timing::before {
    -webkit-mask: url('../../images/schedule.svg') no-repeat center;
    mask: url('../../images/schedule.svg') no-repeat center;
}

.footer-menu .menu-footer-main-menu-container ul#menu-footer-main-menu a:hover,
.footer-menu .menu-footer-main-menu-container ul#menu-footer-main-menu .current-menu-item a,
.contact-menu li:hover a {
    color: var(--primary-color);
}

.contact-menu a:hover::before {
    background-color: var(--primary-color);
}

.footer-copyright-row {
    padding: 20px 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.footer-copyright-row p,
.legal-menu li a {
    font-size: 12px;
    opacity: 0.9;
    line-height: normal;
}

.legal-menu li a {
    position: relative;
    color: var(--white);
    transition: color 0.3s ease;
}

.legal-menu li a::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 1px;
    background-color: currentColor;
    max-width: 100%;
    transform-origin: left;
    transition: max-width 0.3s ease;
}

.legal-menu li a:hover::after {
    max-width: 0;
}

.legal-menu li a:hover {
    opacity: 1;
    color: var(--primary-color);
}

.legal-menu ul {
    display: flex;
    gap: 10px;
}

.legal-menu li {
    position: relative;
}

.legal-menu li:not(:first-of-type)::before {
    content: "";
    position: absolute;
    width: 1px;
    background-color: rgba(255, 255, 255, 0.90);
    height: 16px;
    left: -5px;
    bottom: 0;
    top: 0;
    margin: auto;
}

@media screen and (max-width: 475px) {
    .footer-copyright-row {
        flex-direction: column;
        gap: 8px;
    }
}